problema con build-essential y archivo make

Imagen de efacol
0 puntos

hola a todos.
tengo un problema con Ubuntu.
ya instale ubuntu, y queria instalar al RAR (y otros programas), pero antes tengo que instalar el paquete 'make' o todos los paquetes que es 'build-essential'.

bueno al teclear 'sudo apt-get install build-essential'
me sale lo sgte:

Leyendo lista de paquetes...Hecho
El paquete build-essential no está disponible, pero algún otro paquete hace referencia a el. Esto puede significar que el paquete falta, esta obsoleto o solo se encuentra disponible desde alguna otra fuente
E: El paquete build.essential no tiene candidato para su instalacion.

y al teclear 'sudo apt-get install make'
me sale lo sgte:
Leyendo lista de paquetes... Hecho
Creando arbol de dependencias.. Hecho
El paquete make no esta disponible, pero algun otro paquete hace referencia a el. esto puede significar que el paquete falta, esta obsoleto o solo se encuentra disponible desde alguna otra fuente
E: el paquete make no tiene candidato para su instalacion

¿QUE ES LO QUE SUCEDE?

la posibilidad de descargar los paquete en otra pc es valida pero que comando utilizo para instalarlo. y que paquetes exactamente descargar.

PD:no tengo internet en mi pc, la version de Ubuntu es 6.06
gracias de antemano

Imagen de keygen
+1
0
-1

pues si acabas de instalar supongo que nada mas con los paquetes del cd estas instalando, lamentablemente necesitaras tener los paquetes, en la guia ubuntu viene como crear un cd o dvd de repositorios para despues añadirlo a un sistema que no cuente con internet, asi puedes irlos a descargar a un cybercafe o bien copiar los de algun compañero que tenga internet y ubuntu.
--
[vivie siempre libre]

+1
0
-1

--
[vivie siempre libre]

Imagen de lauchacba
+1
0
-1

no se que distribución usas, si usas 6.10 edgy, si te bajaste el cd y luego lo grabaste,,,
yo tengo el 6.10 de edgy, cuando instalas la primera ves, el build essential no se instala, lo haces desde el cd,¿como?
colocas el cd, se detectan paquetes de actualización, abris synaptic, te pide contraseña. ves un botón que dice buscar, click, escribis build- , luego buscar.

-¿lo hago pero no me sale eso,,,?

bién, una cosa que me paso, es que cuando me salio el cartel, se detecta actualización, desea iniciar el gestor synaptic?,,cancelar aceptar,,para probar puse cancelar, abris synaptic, y repetis lo anterior,,no sale.
solución, en la ventana general de synaptic dice edición,se despliega una lista, elejis "anadir cd" colocas el cd..desea agregar otro? no, cerras, desmonta el cd.
repetis lo anterior tiene que salir build-essential.

como a lo mejor no se entiende te dejo este link.

http://ar.geocities.com/novatocba/doc/pages/build.htm

lo hice para explicar como configurar un modem, pero a los fines sirve, al instalar te va a decir que hacen falta 7 más,,espero te sirva.

EDITADO: disculpa por el sueño no le preste atención a tu PD.y desconosco si la versión 6 trae synaptic.

========================================
"no se mucho pero lo poco lo comparto,,,"
mi 1 er librito de ubuntu, que use para iniciarme
http://ar.geocities.com/novatocba/doc/files/ubuntu-linux.pdf
http://www.gnu.org/philosophy/free-sw.es.html

+1
0
-1

ubuntu sin internet-offline

http://novatocba.netii.net/

http://www.ubuntu-es.org/index.php?q=Preguntas_Frecuentes

de nuevo en linea... y con ubuntu..

Imagen de lauchacba
+1
0
-1

seria este, y los paquetes que te nombra,,,
http://packages.ubuntu.com/edgy/devel/build-essential

dpkg-dev (>= 1.13.5)
g++ (>= 4:4.1.1)
gcc (>= 4:4.1.1)
libc6-dev
or libc-dev
make
========================================
"no se mucho pero lo poco lo comparto,,,"
mi 1 er librito de ubuntu, que use para iniciarme
http://ar.geocities.com/novatocba/doc/files/ubuntu-linux.pdf
http://www.gnu.org/philosophy/free-sw.es.html

+1
0
-1

ubuntu sin internet-offline

http://novatocba.netii.net/

http://www.ubuntu-es.org/index.php?q=Preguntas_Frecuentes

de nuevo en linea... y con ubuntu..

Imagen de efacol
+1
0
-1

ya... el mio es Ubuntu 6.06 LTS -la version Drapper Drake- publicada en junio 2006
ya baje los paquetes de Build Essential... y ahora que hago?
parece que no puedo utilizar el synaptic.
los paquetes estan en un disco como los puedo instalar en mi pc

Gracias

+1
0
-1

Programador Java

Imagen de hugolino
+1
0
-1

sólo tenés que hacer doble click en los archivos si son .deb

lo peor que puede pasar es que te diga que no tenés las dependencias correctas, entonces instalás primero los paquetes que te diga que depende

tenés que hacerlo uno por uno

+1
0
-1
Imagen de dark_link
+1
0
-1

Tienes que activar el resto de repositorios, abre synaptic, luego el menu configuracion y da clic en Repositorios, ahora, verfica que esten marcadas todas la opciones, sino, marcalas, dale en el boton cerrar y synaptic te avisara que tu lista de repositorios ha cambiado, ahora, solo tienes que hacer clic en Recargar (en la ventana principal de synaptic), y ahora si instala los paquetes

+1
0
-1
Imagen de efacol
+1
0
-1

Gracias a todos... todo salio bien

+1
0
-1

Programador Java